Bug 1501468 - Remove RHEL-7.4 machine machine type in 7.5 release
Summary: Remove RHEL-7.4 machine machine type in 7.5 release
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: qemu-kvm-rhev
Version: 7.5-Alt
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Wei Huang
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Keywords: OtherQA
Depends On:
Blocks: 1173755
TreeView+ depends on / blocked
 
Reported: 2017-10-12 15:33 UTC by Wei Huang
Modified: 2018-04-16 16:17 UTC (History)
7 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2018-04-11 00:41:21 UTC
wehuang: needinfo+


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1104 None None None 2018-04-11 00:43 UTC

Description Wei Huang 2017-10-12 15:33:04 UTC
RHEL-7.4 for ARM is a technical preview product, which means that we are not obligated to provide backward compatibility support for guest machine types. After team discussion, it was decided that we remove 7.4 machine type from 7.5 release. 

Note: This BZ is dedicated for the part of removing 7.4 machine type. For adding 7.5 machine type, please see BZ1498662.

Comment 2 Wei Huang 2017-10-20 20:23:48 UTC
We have removed 7.4 machine type in the patch posted for BZ1498662. Fix included in qemu-kvm-ma-2.10.0-3.el7.

Comment 4 Chao Yang 2018-02-26 05:38:18 UTC
(In reply to Wei Huang from comment #2)
> We have removed 7.4 machine type in the patch posted for BZ1498662. Fix
> included in qemu-kvm-ma-2.10.0-3.el7.

Hi Wei, 

Can we verify this bug per above?

Comment 6 errata-xmlrpc 2018-04-11 00:41:21 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1104


Note You need to log in before you can comment on or make changes to this bug.